=== Woo Conditional Shipping and Payments ===

Contributors: SomewhereWarm
Tags: woocommerce, conditional, checkout, restrictions, countries, gateways, shipping, methods, exclude, access
Requires at least: 6.2
Tested up to: 6.6
Stable tag: 2.0.3
WC requires at least: 8.2
WC tested up to: 9.1
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html

Exclude payment gateways, shipping methods and shipping countries/states using conditional logic.

== Description ==

Use conditional logic to control the shipping methods, payment gateways, and shipping destinations available at checkout.

Need help? Read the full documentation [here](https://woocommerce.com/document/woocommerce-conditional-shipping-and-payments/).
